body {
    color: #3a3b3d;
    font-size: 0.8rem;
}
.table {
    color: #3a3b3d;
}
.error {
    font-size: 1rem;
}
.bg-gradient-primary {
    background-color: rgb(38, 83, 212);
    background-image: none;
}

.btn-light {
    /* color: #3a3b3d; */
    background-color: #fff !important;
    border: 1px solid #d1d3e2;
}
.btn-light:hover {
    background-color: #fff !important;
}
.table-sm {
    font-size: 85%;
}
